This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 447128 - no sound ich9
no sound ich9
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-17 22:53 EDT by Kelvin McCollough
Modified: 2008-05-24 10:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-24 10:04:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsconfig.log (57.87 KB, text/plain)
2008-05-17 22:53 EDT, Kelvin McCollough
no flags Details
scsrun.log (3.13 KB, text/plain)
2008-05-17 23:01 EDT, Kelvin McCollough
no flags Details

  None (edit)
Description Kelvin McCollough 2008-05-17 22:53:44 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible: no sound, sound card detected just fine but no sound


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Kelvin McCollough 2008-05-17 22:53:44 EDT
Created attachment 305829 [details]
scsconfig.log
Comment 2 Kelvin McCollough 2008-05-17 23:01:10 EDT
Created attachment 305830 [details]
scsrun.log

These are the files that the sound detection popup suggests be sent.
Comment 3 Kelvin McCollough 2008-05-24 10:04:39 EDT
Works now, needed to make active the side channel.  Discovered that I had sound
on the front channel but not the back.

Note You need to log in before you can comment on or make changes to this bug.